Closed Bug 1423521 Opened 2 years ago Closed 2 years ago

Cannot install google calendar on Thunderbird 58. Provider for Google Calendar not working

Categories

(Calendar :: Provider: GData, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED INVALID

People

(Reporter: clifton26w, Unassigned)

Details

Attachments

(1 file)

User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:57.0) Gecko/20100101 Firefox/57.0
Build ID: 20171129230835

Steps to reproduce:

Tried to install google calendars using 'Provider for Google Calendar'.  


Actual results:

Unable to input email address as the input box was not displayed. 


Expected results:

I should have been able to click on google, then enter my email address. Clicking next my calendar would have been added to the lightening calendar.
Which exact versions are you using?

TB 58 beta with which 'Provider for Google Calendar' exactly?
You must use the one from
http://ftp.mozilla.org/pub/calendar/lightning/candidates/6.0b1-candidates/build3/

Philipp, what can we do so that people find the matching add-ons for the beta versions better?
Even I had to go looking.
Component: Untriaged → Provider: GData
Flags: needinfo?(philipp)
Product: Thunderbird → Calendar
Version: 58 Branch → unspecified
Provider for Google Calendar 0.18 Jan 21, 2017

and 

TB58.0b1

Firefox does not allow me to download the file at the web address http://ftp.mozilla.org/pub/calendar/lightning/candidates/6.0b1-candidates/build3/  is this a newer version to the one I have?
Wrong the above is the provider for Microsoft Exchange  - version 0.18

Provider for Google Calendar is version 3.3
You *must* use the version I gave you. It's version 3.9.

Surely FF will allow you to right-click and do "Save Link As", for Linux64 it would be this link:
http://ftp.mozilla.org/pub/calendar/lightning/candidates/6.0b1-candidates/build3/linux-x86_64/gdata-provider-3.9b1.en-US.linux-x86_64.xpi
Downloaded and installed. Works perfectly now.  Thanks.
Status: UNCONFIRMED → RESOLVED
Closed: 2 years ago
Resolution: --- → INVALID
(In reply to Jorg K (GMT+1) from comment #1)

> Philipp, what can we do so that people find the matching add-ons for the
> beta versions better?
> Even I had to go looking.

Nag me to finally upload things to AMO :)
Flags: needinfo?(philipp)
You need to log in before you can comment on or make changes to this bug.